I failed to run nova, It said "Unable to resolve some modules:
"react-modal" in
/Users/mac/MeteorProjects/Telescope/packages/nova-core/lib/components/ModalTrigger.jsx (os.osx.x86_64) "formsy-react" in
/Users/mac/MeteorProjects/Telescope/packages/nova-base-components/lib/comments/list/CommentNew.jsx (os.osx.x86_64) ..............
consider running meteor npm install --save react-modal formsy-react formsy-react-components classnames react-no-ssr react-mounter

How can I fix this? Thanks!

Comments

Sacha GreifSacha Greif
last year

Did you run npm install?

Reply
terguunterguun
last year

npm install fixed that. thanks.

Reply